<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>
<?php

$cfg_groups = tep_admin_files_boxes_new(FILENAME_MODULES,BOX_MODULES_PAYMENT,'120','set=payment')."\n". 
			  tep_admin_files_boxes_new(FILENAME_MODULES,BOX_MODULES_SHIPPING,'120','set=shipping'). "\n". 
			  tep_admin_files_boxes_new(FILENAME_MODULES,BOX_MODULES_ORDER_TOTAL,'120','set=ordertotal'). "\n". 
			  tep_admin_files_boxes_new(FILENAME_MODULES,BOX_MODULES_GIFTWRAP,'120','set=giftwrap'). "\n". 
			  tep_admin_files_boxes_new(FILENAME_SHIP2PAY,BOX_MODULES_SHIP2PAY,'120'). "\n";

echo '<li>'.BOX_HEADING_MODULES.'<ul class="submenu">'.$cfg_groups.'</ul></li>';
?>
